package com.jeeplus.modules.sg.managementcenter.project.entity;
/**
 * 项目立项信息实体类
 * */
public class Approval {
    //储备项目名称
    private String projectId;
    //对应项目包
    private String projectPackage;
    //项目发文预算
    private String projectBudget;
    //录入系统金额
    private String enterSystemAmount;
    //调概后金额
    private String afterAmount;
    //调概原因
    private String adjustmentReasons;
    //施工费
    private String constructionCost;
    //物资费
    private String materialCost;
    //设计费
    private String designFee;
    //监理费
    private String supervisionFee;
    //政策处理费
    private String policyFee;
    //其他费用
    private String otherExpenses;

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getProjectPackage() {
        return projectPackage;
    }

    public void setProjectPackage(String projectPackage) {
        this.projectPackage = projectPackage;
    }

    public String getProjectBudget() {
        return projectBudget;
    }

    public void setProjectBudget(String projectBudget) {
        this.projectBudget = projectBudget;
    }

    public String getEnterSystemAmount() {
        return enterSystemAmount;
    }

    public void setEnterSystemAmount(String enterSystemAmount) {
        this.enterSystemAmount = enterSystemAmount;
    }

    public String getAfterAmount() {
        return afterAmount;
    }

    public void setAfterAmount(String afterAmount) {
        this.afterAmount = afterAmount;
    }

    public String getAdjustmentReasons() {
        return adjustmentReasons;
    }

    public void setAdjustmentReasons(String adjustmentReasons) {
        this.adjustmentReasons = adjustmentReasons;
    }

    public String getConstructionCost() {
        return constructionCost;
    }

    public void setConstructionCost(String constructionCost) {
        this.constructionCost = constructionCost;
    }

    public String getMaterialCost() {
        return materialCost;
    }

    public void setMaterialCost(String materialCost) {
        this.materialCost = materialCost;
    }

    public String getDesignFee() {
        return designFee;
    }

    public void setDesignFee(String designFee) {
        this.designFee = designFee;
    }

    public String getSupervisionFee() {
        return supervisionFee;
    }

    public void setSupervisionFee(String supervisionFee) {
        this.supervisionFee = supervisionFee;
    }

    public String getPolicyFee() {
        return policyFee;
    }

    public void setPolicyFee(String policyFee) {
        this.policyFee = policyFee;
    }

    public String getOtherExpenses() {
        return otherExpenses;
    }

    public void setOtherExpenses(String otherExpenses) {
        this.otherExpenses = otherExpenses;
    }
}
